Subject: Re: CCL:no. of steps exceeded

From: Kadir Diri <kadir{at}visual1.chem.pitt.edu>
Date: Tue, 07 Sep 2004 13:04:46 -0400

You can also just take your last geometry from your output and start a 
new optimization with that geometry.
kadir

Vlad Cojocaru wrote:

> Dear CCLers,
>    I appreciate a lot your promt replies to my email that I sent 
> yesterday. The problem is indeed that the no. of steps was exceeded. 
> Now I want to ask you how is the best to get around this: to restart 
> the opt
>
>> from where it stopped (using geom=allcheck and guess=read) or to rerun 
>
> the whole opt using maxcycle=N? And second, gaussian gives me the 
> following: "Number of steps in this run= 102 maximum allowed number of 
> steps= 114". Does this mean that my maxcycle cannot be more than 114?? 
> Could somebody help me on this?
>
> Te error:
> "Optimization stopped.
>    -- Number of steps exceeded,  NStep= 102
>    -- Flag reset to prevent archiving."
>
> Thank you in advance
> vlad
>